{
  "name": "com.jonathan-defraiteur.unity.physics-helper",
  "version": "0.1.0",
  "displayName": "Physics Helper",
  "description": "Collection of physics methods.",
  "unity": "2017.1",
  "keywords": [
    "physics",
    "extension",
    "helper",
    "unity"
  ],
  "type": "library",
  "author": {
    "name": "Jonathan Defraiteur",
    "email": "jonathan.defraiteur@gmail.com",
    "url": "http://jonathandefraiteur.com"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:jonathan-defraiteur-projects/unity/packages/physics-helper.git"
  },
  "publishConfig": {
    "registry": "https://registry.npmjs.org"
  }
}